[lbDWname]
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=0
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=16777215
GradualEndColor=12632256
GradualStyle=5
Texture=0
TextureMode=0
[lbZBTname]
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=0
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=16777215
GradualEndColor=12632256
GradualStyle=5
Texture=0
TextureMode=0
[lbFBTname]
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=0
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=16777215
GradualEndColor=12632256
GradualStyle=5
Texture=0
TextureMode=0
[lbZTLname]
Alpha=100
Blur=0
Noise=0
Spray=0
Angle=0
Outline=0
HorzMirror=0
VertMirror=0
Shadow=1
ShadowAlpha=70
ShadowBlur=0
ShadowColor=4473924
ShadowOffsetX=2
ShadowOffsetY=2
Gradual=1
GradualStartColor=8454143
GradualEndColor=54741
GradualStyle=5
Texture=0
TextureMode=0
